こんにちは、タイトルの通りです。

WINDOWS NT Serverの OptionPack にあるIISとASP
のバージョンはどこを調べるとわかりますか?

このQ&Aに関連する最新のQ&A

iisとは」に関するQ&A: IISとは?

A 回答 (1件)

「ヘルプ」-「バージョン情報」等では確認できませんよね。

私も気になった事がありました。
次のような aspファイルを作って実行すればバージョンを確認できます。
※ ASPのバージョンというのは、スクリプトエンジン( aspファイルに記述されているスクリプトを解釈する処理 )のバージョンになると思います。

<html>
<body>
<%
Response.Write "IIS のバージョンは "
Response.Write Request.ServerVariables( "SERVER_SOFTWARE" )
Response.Write " です。<BR>" & vbCrlf
Response.Write "ASP(スクリプトエンジン)のバージョンは "
Response.Write ScriptEngineMajorVersion & "." & ScriptEngineMinorVersion
Response.Write " ( " & ScriptEngineBuildVersion & " ) です。" & vbCrlf
%>
</body>
</html>
    • good
    • 0
この回答へのお礼

ありがとうございました。
さっそく試してみたところ一発でわかりました。

ありがとうございました。

お礼日時:2001/02/01 16:53

このQ&Aに関連する人気のQ&A

iisとは」に関するQ&A: IISとは?

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人が検索しているワード

このQ&Aと関連する良く見られている質問

Qバージョンアップを英語で言うと

お世話になっております
●●というソフトウェアがあったと仮定して

1.以下の訳をもっと自然に訳してください
※特にバージョンのところをお願いします
「このマシンは●●の4以上が必要です」
→This machine requires ●● whose version is more than 4

2.(現在のバージョンは対応してないので、)バージョンアップが必要である。
この場合の「バージョンアップ」とは
raise its version up
raise up its version
raise its version   (upを書かない)
grade its version up

のどれが自然でしょうか。
ちなみに今回は、ソフトウェアのバージョンに限ってでお願いします

Aベストアンサー

1. This system requires ●● 4.0 or greater [higher, later, later version].

2. The system requires a version upgrade of the application software to become compliant.

バージョンアップをする
update [upgrade] the version
update [upgrade] Version 3.0 to 4.0
update [upgrade] to a newer version

The company has upgraded ●● to version 4.0.
a patch that updates Version 3.0 to 4.0

QWindowsNT4.0とWindowsNT Server4.0の違いは?

WindowsNT4.0とWindowsNT Server4.0の違いは何なのでしょうか?

Aベストアンサー

クライアントPCとして使用するには全くと言って良いほど同じです。ただ、Serverということから以下のような機能が利用できます。
アカウントの管理ができる、ドメインコントローラーになれる、DHCPサーバやIISサーバも構成できる。
あと、複数CPUのサポートや最大搭載可能メモリーも違ってた気がします。ここのところはうろ覚えですが。

Qバージョンアップは和製英語らしいです。バージョンア

バージョンアップは和製英語らしいです。バージョンアップのことをアメリカ人は何と言っていますか?

Aベストアンサー

    upgrade

QWindowsNT Server4.0 SP6のInternet Exploereのバージョン

WindowsNT Server4.0 SP6を入れましたが、Internet Exploereのバージョンを確認することを忘れて帰宅しました(会社のPC)。

[問1]上記を入れたばかりのIEのバージョンはいくつでしょうか?

やっとインターネットに繋げたのですが、Yahooのホームページを見ると文字化けしています。
そのときJavaScriptエラーが必ず出ます(詳細不明)が[OK]で通過しています。
文字化けを直そうとIEの[表示]-[エンコード]を見たのですが、[エンコード]項目がありませんでした。

[問2]エンコードという項目はどこにあるのでしょうか?

Aベストアンサー

Windows NT 4.0用の最新のSPはSP6aで、以下にあります。
http://www.microsoft.com/japan/ntserver/downloads/sp6a.mspx

ここにある「標準インストール」(56,186 KB)を、インストールしたてのWindows NT 4.0にインストールした場合、IEのバージョンは変わりません。確かNT 4.0 SP3までのCD-ROMではIE 3.0、NT 4.0 SP4以降のCD-ROMではIE 4.0だったと思います。

IE 3.0の場合、IE5/IE6で言うところの「エンコード」を変更する項目は存在しません。

IE 4.0の場合、IE5/IE6で言うところの「エンコード」を変更するには表示(V)→フォント(N)の中にある文字セットの選択肢を変更します。IE上で右クリック→言語(L)でも同様の選択肢が表示されます。

IE 5.0/5.5/6.0の場合、表示(V)→エンコード(D)で変更します。右クリック→エンコード(E)でも同じ選択肢が表示されます。

IE 6.0(最新のIE)をインストールする場合、以下からダウンロード可能です。(IE 6.0より以前のIEはもう提供されていません。)
http://www.microsoft.com/downloads/details.aspx?FamilyID=1e1550cb-5e5d-48f5-b02b-20b602228de6&displaylang=ja

Windows NT 4.0用の最新のSPはSP6aで、以下にあります。
http://www.microsoft.com/japan/ntserver/downloads/sp6a.mspx

ここにある「標準インストール」(56,186 KB)を、インストールしたてのWindows NT 4.0にインストールした場合、IEのバージョンは変わりません。確かNT 4.0 SP3までのCD-ROMではIE 3.0、NT 4.0 SP4以降のCD-ROMではIE 4.0だったと思います。

IE 3.0の場合、IE5/IE6で言うところの「エンコード」を変更する項目は存在しません。

IE 4.0の場合、IE5/IE6で言うところの「エンコード」を...続きを読む

Qアンジェラ・アキの「Kiss Me Good-Bye」(英語バージョン)のカラオケバージョンを探しています。

アンジェラ・アキさんの「Kiss Me Good-Bye」(英語バージョン)のカラオケバージョン(歌なし)を探しています。
シングルのCDの収録内容では日本語バージョンと英語バージョンが収録されているのですが、カラオケバージョンは入っていませんでした。
どなたかカラオケバージョンの音源をどこで入手できるか教えていただけないでしょうか。
姉が婚約者の告別式で使いたいそうなので、なるべく早めに教えていただけるととても有り難いです。よろしくお願いいたします。

Aベストアンサー

お悔やみ申し上げます。

似たような状況で過去にも探してみましたが、私が把握している限りこの曲のカラオケは発表されていません。

カラオケで歌う場合は clubDAM あたりでカラオケ楽曲を買って流すしかないでしょう。
http://www.clubdam.com/app/leaf/songDamKaraokeLeaf.do?contentsId=3848935

しかしそういう辛い状況で、お姉さま歌い続けられますかね?
ひとつの方法として、英語バージョンを流しながらお姉さまが日本語の方を朗読するパターンが考えられます。参列者にはその方が判りやすいでしょう。
*********
カラオケを含め楽曲は、不特定多数の人が集まるところでの使用は著作権法に抵触します。慎重にお取り扱いください。

QNT4.0 で IIS 5.0 /ASP 3.0 は使えないのですか?

簡単な質問でスミマセン
タイトルの通りなのですが、 NT4.0 で IIS5.0/ASP3.0 は使えないのですか?
使用可能な場合の実績などありましたら教えてください。
よろしくお願い致します。

Aベストアンサー

こんにちは。itohhといいます。

IIS5.0はWindows2000のオプションコンポーネントという位置づけだったと思います。

MicrosoftのダウンロードサイトでもIIS5.0は落とすことは出来ませんから
NT4.0では、インストールできないと思いますよ。

Q邦楽を歌っている人の曲の英語バージョン。

テレビなどで、ごくたま~にですが、国内アーティストが歌っている曲の英語バージョンが流れている時があります。私が聞いて覚えている曲は、プッチモニの「ちょこっとLOVE」の英語バージョンでした。こういった曲は、他にどんな曲がありますか?
また、どこで手に入りますか?

Aベストアンサー

THE BOOMの島唄はいろいろな人がカヴァーしています。

IZZY(英語)
アイジン(北京語)
周華健(広東語)
アルフレッドカゼーロ(スペイン語)

まだあるような気がしますが・・・。

QWindowsNT4.0 Optionpackのインストールについて。

今現在WindowsNT4.0 ServerのSP5という環境で使用していますが、これにOptionpackのIIS4.0をインストールしたいと考えています。
それでOptionpackの推奨を見るとSP3.0が推奨になっているのですがSP5.0が入っているマシーンでも問題なくインストールできるでしょうか??
加えてIIS4.0のインストールする際の「最小」・「標準」・「カスタム」の大まかな違を教えてください。
その他にIISインストールに関する注意事項等ありましたらなんでも構いませんので教えてください。 よろしくおねがいします。

Aベストアンサー

SP4以降がインストールされているPCに、OptionPackを インストールしようとすると警告メッセージが表示されますが、通常では問題無くインストールできます。
しかし、SiteServerなどの一部の製品は、SP3がインストールされている状態で OptionPackをインストールしないと正常に動かなくなるので、既存の環境に OptionPackをインストールする場合は、必ずバックアップを採取してから行ってください。

セキュリティの観点から、「カスタム」を選択して必要なコンポーネントのみをインストールすることをオススメします。
特に、使わないのであれば IndexServerはインストールしないのがセキュリティ的によろしいです。

また、OptionPackインストール後は、ServicePackを再度適用して、SRPと MS01-044(IIS用の累積的な修正プログラム)は必ず適用してください。

Q木村カエラのbutterflyの英語バージョンの歌詞

木村カエラのbutterflyの英語バージョンの歌詞

木村カエラのbutterflyの英語バージョンの歌詞をご存じの方、教えてください。

Aベストアンサー

歌詞の記載は「許諾」されているサイトでしか記載はありません。

「許諾」されている音楽サイトを検索して下さい。

QNT4.0 Serverでできて,Windows2000 Serverではできない?

NT4.0Serverでは”サーバマネジャ”の機能で,現在ドメインに接続しているクライアント一覧の表示や,クライアントへメッセージ送信ができて便利でした。
ところが,Windows2000Serverへ移行したら,これらの機能をどのように使うのか分かりません。ご教示下さい。

Aベストアンサー

自分の経験で答えますので、的外れでしたら失礼。

ドメインに参加している(登録している)クライアント一覧は、「ActiveDirectoryのユーザーとコンピュータ」で見ることができます。

ある時点で、接続しているクライアントPCは、
cmd.exe でnet コマンドを使うことで探せます。
#net コマンドの詳細は、net /?でわかります。

メッセージを送信するなら、net send コマンドで送ることができます。使い方は、同じく、net send /?で調べられます。


人気Q&Aランキング

おすすめ情報